Page MenuHome

Multi-Object-Editing: intersect (MESH_OT_intersect)
ClosedPublic

Authored by Nick Milios (semaphore) on May 9 2018, 9:09 PM.

Diff Detail

Repository
rB Blender
Branch
MESH_OT_intersect (branched from blender2.8)
Build Status
Buildable 1588
Build 1588: arc lint + arc unit

Event Timeline

source/blender/editors/mesh/editmesh_intersect.c
150

i missed that

Nick Milios (semaphore) retitled this revision from Multi-Object-Editing: Inset (MESH_OT_intersect) to Multi-Object-Editing: intersect (MESH_OT_intersect).May 10 2018, 1:34 PM
Dalai Felinto (dfelinto) requested changes to this revision.May 11 2018, 12:18 PM

Missing freeing objects.
Missing skip when no relevant element is selected (or is this not relevant in this case?)

This revision now requires changes to proceed.May 11 2018, 12:18 PM
Dalai Felinto (dfelinto) requested changes to this revision.May 14 2018, 12:59 PM

The patch is failing to apply. Can you please re-submit it with arcanist?
https://wiki.blender.org/index.php/Dev:Doc/Tools/Code_Review#Use_Arcanist

This revision now requires changes to proceed.May 14 2018, 12:59 PM
Nick Milios (semaphore) planned changes to this revision.May 15 2018, 2:37 PM
  • need rebase in contrast with intersect boolean
Nick Milios (semaphore) planned changes to this revision.May 15 2018, 2:40 PM

failed

This revision was not accepted when it landed; it landed in state Needs Review.May 16 2018, 12:17 PM
This revision was automatically updated to reflect the committed changes.